# Copyright (C) 2025 WP Zinc
# This file is distributed under the same license as the WP to Buffer Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: WP to Buffer Pro 5.5.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-to-buffer-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-01T02:37:49+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wp-to-social-pro\n"

#. Plugin Name of the plugin
#: wp-to-buffer-pro.php
msgid "WP to Buffer Pro"
msgstr ""

#. Plugin URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com/plugins/wp-to-buffer-pro"
msgstr ""

#. Description of the plugin
#: wp-to-buffer-pro.php
msgid "Send WordPress Pages, Posts or Custom Post Types to your Buffer (buffer.com) account for scheduled publishing to social networks."
msgstr ""

#. Author of the plugin
#: wp-to-buffer-pro.php
msgid "WP Zinc"
msgstr ""

#. Author URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:170
msgid "Licensing"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:179
#: lib/includes/class-wp-to-social-pro-admin.php:657
#: lib/views/settings-auth-required.php:19
#: lib/views/settings.php:18
#: lib/views/settings.php:40
#: lib/views/settings.php:54
msgid "Settings"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:186
#: lib/includes/class-wp-to-social-pro-common.php:766
#: lib/views/bulk-publish-error.php:20
#: lib/views/bulk-publish.php:20
msgid "Bulk Publish"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:192
#: lib/views/log.php:18
msgid "Logs"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: PHP class name
#: includes/class-wp-to-buffer-pro.php:314
#, php-format
msgid "%1$s: Error: Could not load Plugin class %2$s"
msgstr ""

#. translators: Plugin Name
#: includes/class-wp-to-buffer-pro.php:327
#, php-format
msgid "%s: Error"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:127
msgid "Connect a Buffer Account"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:429
msgid "No access token was specified"
msgstr ""

#. translators: HTTP Response Code
#: includes/class-wp-to-social-pro-buffer-api.php:557
#, php-format
msgid "Buffer API Error: HTTP Code %s. Sorry, we don't have any more information about this error. Please try again."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:585
msgid "Click the \"Deauthorize Plugin\" button, and then the \"Authorize Plugin\" button on the Plugin's Settings screen"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:592
msgid "Run this Plugin on a publicly accessible domain that does not have password protection."
msgstr ""

#. translators: %1$s: Social Media Account Service/Type (e.g. Facebook, Twitter), %2$s: Social Media Account Name
#: includes/class-wp-to-social-pro-buffer-api.php:612
#, php-format
msgid "Pinterest: Choose a Pinterest board in the status settings.  Otherwise, reconnect the %1$s Account %2$s in Buffer."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:624
msgid "Upgrade your Buffer plan"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:625
msgid "or change status schedule = Post Immediately in the Plugin status settings."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:633
msgid "Change the status text using the Per-Post Settings, to ensure it is slightly different from the last status."
msgstr ""

#. translators: Image URL
#: includes/class-wp-to-social-pro-buffer-api.php:653
#, php-format
msgid "Buffer could not fetch the image %s because your site is running on a local host and not web accessible. Please run the Plugin on a publicly accessible domain."
msgstr ""

#. translators: Image URL
#: includes/class-wp-to-social-pro-buffer-api.php:661
#, php-format
msgid "Buffer could not fetch the image `%1$s`.  Check:"
msgstr ""

#. translators: Link to Cloudflare Docs
#: includes/class-wp-to-social-pro-buffer-api.php:666
#, php-format
msgid "- For Cloudflare, that %s, or configured to allow the required image(s) to be fetched by Buffer"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:667
msgid "Hotlink Protection is disabled"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:669
msgid "- The Feature Image URL is directly accessible through your web browser, as a non-logged in WordPress User, with no force login, HTTP basic auth or fiewall / bot limiter preventing access."
msgstr ""

#. translators: Link to Media File Renamer Plugin
#: includes/class-wp-to-social-pro-buffer-api.php:672
#, php-format
msgid "- Install %s to automatically remove spaces, accented or special characters in image filenames."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:673
msgid "Media File Renamer Plugin"
msgstr ""

#. translators: Link to SSL Labs Checker
#: includes/class-wp-to-social-pro-buffer-api.php:677
#, php-format
msgid "- %s, with no warnings of chain issues / intermediate certificate failures"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:678
msgid "Your site passes SSL tests"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:680
msgid "If the issue persists, please work with Buffer to resolve."
msgstr ""

#. translators: Scheduled Date and Time
#: includes/class-wp-to-social-pro-buffer-api.php:693
#, php-format
msgid "The Custom Time (based on Custom Field / Post Meta Value) field cannot be %s, which is a date in the past."
msgstr ""

#. translators: %1$s: Link to WordPress General Settings, %2$s: Link to Social Media Scheduling Timezone Settings Screen, %3$s: Social Media Scheduler Name (Buffer, Hootsuite, SocialPilot)
#: includes/class-wp-to-social-pro-buffer-api.php:699
#, php-format
msgid "<a href=\"%1$s\">WordPress</a> and <a href=\"%2$s\">%3$s</a> timezones must match."
msgstr ""

#. translators: %1$s: API Error Code, %2$s: API Error Message
#: includes/class-wp-to-social-pro-buffer-api.php:714
#, php-format
msgid "Buffer API Error: #%1$s: %2$s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:91
#, php-format
msgid "You did not grant our Plugin access to your %1$s account. We are unable to post to %2$s until you do this. Please click on the Authorize Plugin button."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:108
#, php-format
msgid "We were unable to complete authentication with %s.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:112
#: lib/includes/class-wp-to-social-pro-admin.php:127
msgid "contact us for support"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:125
msgid "The oAuth process has expired.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:128
msgid "if this issue persists."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:190
#, php-format
msgid "Thanks! You've connected our Plugin to %1$s. Now select profiles below to enable, and define your statuses to start sending Posts to %2$s"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:218
#, php-format
msgid "%s requires the PHP cURL extension to be installed and enabled by your web host."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s, %3$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %4$s: URL to Authorize Plugin Screen, %5$s: URL to Register Account with Service
#: lib/includes/class-wp-to-social-pro-admin.php:243
#, php-format
msgid "%1$s needs to be authorized with %2$s before you can start sending Posts to %3$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:249
msgid "Click here to Authorize."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:326
#: lib/includes/class-wp-to-social-pro-log.php:1060
#, php-format
msgid "No log entries exist, or no status updates have been sent to %s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:332
msgid "Are you sure you want to delete this condition?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:333
msgid "Are you sure you want to delete this status?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:395
#: lib/includes/class-wp-to-social-pro-admin.php:477
msgid "Saving"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:396
#: lib/includes/class-wp-to-social-pro-admin.php:478
msgid "Saved!"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:442
msgid "Testing"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:443
msgid "Finished"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:685
msgid "Settings saved successfully."
msgstr ""

#. translators: %1$s: Post Type, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Documentation URL
#: lib/includes/class-wp-to-social-pro-admin.php:806
#, php-format
msgid "To send %1$s to %2$s, at least one action on the Defaults tab must be enabled with a status defined, and at least one social media profile must be enabled below by clicking the applicable profile name and ticking the \"Account Enabled\" box."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:811
#: lib/views/settings-auth.php:218
msgid "See Documentation"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:900
#: lib/includes/class-wp-to-social-pro-admin.php:1019
msgid "Nonce field is missing."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:910
#: lib/includes/class-wp-to-social-pro-admin.php:1029
msgid "Invalid nonce specified."
msgstr ""

#. translators: Post Type Plural Name
#: lib/includes/class-wp-to-social-pro-admin.php:1005
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:87
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:96
#, php-format
msgid "No %s found matching the given Bulk Publish conditions. Please adjust / remove conditions as necessary."
msgstr ""

#. translators: %1$s: Post Type Singular Name, %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:1042
#, php-format
msgid "Please select at least one %1$s to publish to %2$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1075
msgid "Finished."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:1197
#, php-format
msgid "%s account disconnected successfully."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1222
msgid "Nonce field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1230
msgid "Invalid nonce specified. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1314
msgid "Statuses field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:70
#: lib/includes/class-wp-to-social-pro-ajax.php:347
#: lib/includes/class-wp-to-social-pro-ajax.php:398
#: lib/includes/class-wp-to-social-pro-ajax.php:444
msgid "No search term was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:110
msgid "No user ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:113
msgid "No username was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:139
#: lib/includes/class-wp-to-social-pro-ajax.php:230
msgid "No post type was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:142
msgid "No statuses were provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:182
#: lib/includes/class-wp-to-social-pro-ajax.php:259
#: lib/includes/class-wp-to-social-pro-ajax.php:296
#: lib/includes/class-wp-to-social-pro-ajax.php:319
msgid "No post ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:227
#: lib/includes/class-wp-to-social-pro-ajax.php:262
msgid "No status was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:233
msgid "No post action was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:344
msgid "No taxonomy was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:481
#: lib/includes/class-wp-to-social-pro-ajax.php:488
#: lib/includes/class-wp-to-social-pro-ajax.php:495
#: lib/includes/class-wp-to-social-pro-log.php:561
msgid "Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:482
msgid "Error: current_index parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:489
msgid "Error: id parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:496
msgid "Error: number_requests parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:516
msgid "Error: No response was received."
msgstr ""

#: lib/includes/class-wp-to-social-pro-bulk-actions.php:87
msgid "Send to Social Media"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:65
#: lib/includes/class-wp-to-social-pro-publish.php:660
#: lib/includes/class-wp-to-social-pro-repost.php:114
#, php-format
msgid "The Plugin has not been authorized with %1$s! Go to %2$s > Settings to setup the plugin."
msgstr ""

#: lib/includes/class-wp-to-social-pro-bulk-publish.php:88
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:97
msgid "Posts"
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:41
msgid "Reposts Posts, Pages and Custom Post Types to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:145
msgid "Bulk Publish the given Post IDs to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:52
#: lib/views/settings-auth.php:832
msgid "Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:53
#: lib/views/settings-auth.php:833
msgid "Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:54
#: lib/views/settings-auth.php:834
msgid "Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:55
#: lib/views/settings-auth.php:835
msgid "Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:56
#: lib/views/settings-auth.php:836
msgid "Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:57
#: lib/views/settings-auth.php:837
msgid "Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:58
#: lib/views/settings-auth.php:838
msgid "Sunday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:91
#: lib/includes/class-wp-to-social-pro-common.php:97
#: lib/includes/class-wp-to-social-pro-common.php:133
#: lib/includes/class-wp-to-social-pro-common.php:139
#: lib/includes/class-wp-to-social-pro-common.php:155
#: lib/includes/class-wp-to-social-pro-common.php:161
msgid "Add to End of Queue"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:98
#: lib/includes/class-wp-to-social-pro-common.php:140
#: lib/includes/class-wp-to-social-pro-common.php:162
msgid "Add to Start of Queue"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:99
#: lib/includes/class-wp-to-social-pro-common.php:113
#: lib/includes/class-wp-to-social-pro-common.php:119
#: lib/includes/class-wp-to-social-pro-common.php:141
#: lib/includes/class-wp-to-social-pro-common.php:163
msgid "Post Immediately"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:100
#: lib/includes/class-wp-to-social-pro-common.php:120
#: lib/includes/class-wp-to-social-pro-common.php:142
#: lib/includes/class-wp-to-social-pro-common.php:164
msgid "Custom Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:101
#: lib/includes/class-wp-to-social-pro-common.php:121
#: lib/includes/class-wp-to-social-pro-common.php:143
#: lib/includes/class-wp-to-social-pro-common.php:165
msgid "Custom Time (Relative Format)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:102
#: lib/includes/class-wp-to-social-pro-common.php:122
#: lib/includes/class-wp-to-social-pro-common.php:144
#: lib/includes/class-wp-to-social-pro-common.php:166
msgid "Custom Time (based on Custom Field / Post Meta Value)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:107
#: lib/includes/class-wp-to-social-pro-common.php:127
#: lib/includes/class-wp-to-social-pro-common.php:149
#: lib/includes/class-wp-to-social-pro-common.php:171
msgid "Specific Date and Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:204
msgid "Today"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:205
msgid "Tomorrow"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:206
msgid "Next Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:207
msgid "Next Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:208
msgid "Next Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:209
msgid "Next Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:210
msgid "Next Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:211
msgid "Next Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:212
msgid "Next Sunday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:240
msgid "Before Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:241
msgid "After Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:270
#: lib/includes/class-wp-to-social-pro-common.php:299
msgid "Custom Field / Post Meta Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:564
msgid "Days"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:565
msgid "Months"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:566
msgid "Years"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:599
msgid "Site Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:600
msgid "Post Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:601
msgid "Post Excerpt (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:603
msgid "Enter the maximum number of characters the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:606
msgid "Post Excerpt (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:609
msgid "Enter the maximum number of words the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:612
msgid "Post Excerpt (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:615
msgid "Enter the maximum number of sentences the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:618
msgid "Post Excerpt (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:620
msgid "Post Content (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:621
msgid "Post Content (Up to More Tag)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:623
msgid "Enter the maximum number of characters the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:626
msgid "Post Content (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:629
msgid "Enter the maximum number of words the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:632
msgid "Post Content (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:635
msgid "Enter the maximum number of sentences the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:638
msgid "Post Content (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:640
msgid "Post Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:641
msgid "Post URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:642
msgid "Post URL, Shortened"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:643
#: lib/includes/class-wp-to-social-pro-common.php:1013
#: lib/includes/class-wp-to-social-pro-log-table.php:211
msgid "Post ID"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:647
msgid "Author Login"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:648
msgid "Author Nice Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:649
msgid "Author Email"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:650
msgid "Author URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:651
msgid "Author Display Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:652
msgid "Author Meta Field"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:672
#, php-format
msgid "Taxonomy: %s: Hashtag Format"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:677
#, php-format
msgid "Taxonomy: %s: Hashtag Format, Retaining Case"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:682
#, php-format
msgid "Taxonomy: %s: Hashtag Format, Underscores"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:687
#, php-format
msgid "Taxonomy: %s: Name Format"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:720
msgid "Post Meta Field"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:763
msgid "Publish"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:764
msgid "Update"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:765
msgid "Repost"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:794
msgid "Published"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:795
msgid "Updated"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:796
msgid "automatically reposted by this Plugin"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:797
msgid "manually bulk published using this Plugin's Bulk Publish functionality"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:826
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:105
#: lib/views/settings-post-action-status.php:552
#: lib/views/settings-post-action-status.php:576
#: lib/views/settings-post-action-status.php:600
msgid "No Conditions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:827
msgid "Post(s) must include ANY Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:828
msgid "Post(s) must include ALL Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:829
msgid "Post(s) must exclude ANY Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:857
msgid "Do NOT Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:858
#: lib/views/settings-post-action-status.php:457
msgid "Use Plugin Settings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:859
msgid "Post using Manual Settings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:924
#: lib/includes/class-wp-to-social-pro-common.php:972
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:106
#: lib/views/settings-post-action-status.php:787
#: lib/views/settings-post-action-status.php:804
msgid "Equals"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:925
#: lib/includes/class-wp-to-social-pro-common.php:973
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:107
#: lib/views/settings-post-action-status.php:788
#: lib/views/settings-post-action-status.php:805
msgid "Does not Equal"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:926
#: lib/includes/class-wp-to-social-pro-common.php:974
msgid "Greater Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:927
#: lib/includes/class-wp-to-social-pro-common.php:975
msgid "Greater Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:928
#: lib/includes/class-wp-to-social-pro-common.php:976
msgid "Less Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:929
#: lib/includes/class-wp-to-social-pro-common.php:977
msgid "Less Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:930
#: lib/includes/class-wp-to-social-pro-common.php:978
msgid "In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:931
#: lib/includes/class-wp-to-social-pro-common.php:979
msgid "Not In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:932
#: lib/includes/class-wp-to-social-pro-common.php:980
msgid "Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:933
#: lib/includes/class-wp-to-social-pro-common.php:981
msgid "Not Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:934
#: lib/includes/class-wp-to-social-pro-common.php:982
msgid "Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:935
#: lib/includes/class-wp-to-social-pro-common.php:983
msgid "Not Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:984
msgid "Not Exists (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1012
#: lib/views/bulk-publish-0.php:36
msgid "Published Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1014
msgid "Post Author"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1015
#: lib/views/settings-post-action-status.php:547
msgid "Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1016
msgid "Post Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1017
msgid "Modified Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1018
msgid "Random"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1019
msgid "Number of Comments"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1047
msgid "Descending (Z-A / Newest to Oldest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1048
msgid "Ascending (A-Z / Oldest to Newest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1107
msgid "Lato (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1108
msgid "Merriweather (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1109
msgid "Montserrat (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1110
msgid "Noto Sans (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1113
msgid "Open Sans (Regular"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1114
msgid ", with Emoji Support)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1116
msgid "Oswald (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1117
msgid "Raleway (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image-gd.php:66
msgid "Image crop failed."
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:56
msgid "Feat. Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:68
#: lib/includes/class-wp-to-social-pro-image.php:92
#: lib/includes/class-wp-to-social-pro-image.php:135
#: lib/includes/class-wp-to-social-pro-image.php:154
msgid "No Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:73
#: lib/includes/class-wp-to-social-pro-image.php:97
#: lib/includes/class-wp-to-social-pro-image.php:178
msgid "OpenGraph / Link Preview"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:80
#: lib/includes/class-wp-to-social-pro-image.php:113
#: lib/includes/class-wp-to-social-pro-image.php:142
#: lib/includes/class-wp-to-social-pro-image.php:161
#: lib/includes/class-wp-to-social-pro-image.php:185
#, php-format
msgid "%s, not Linked to Post"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:104
#, php-format
msgid "%s, Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:120
msgid "Text to image, Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:125
#: lib/includes/class-wp-to-social-pro-image.php:168
#: lib/includes/class-wp-to-social-pro-image.php:192
msgid "Text to image, not Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:291
#: lib/views/settings-post-action-status.php:44
msgid "Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:298
#: lib/views/settings-post-action-status.php:399
msgid "Specified in Post settings"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:301
#, php-format
msgid "Auto populate from %s content"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:66
msgid "Select bulk action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:69
msgid "Bulk Actions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:87
msgid "Filter by Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:97
msgid "Filter by Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:107
msgid "Filter by Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:125
msgid "Apply"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:137
msgid "Are you sure you want to clear ALL logs?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:138
#: lib/views/post-log.php:80
msgid "Clear Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:151
msgid "No log entries found based on the given search and filter criteria."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:194
msgid "Post ID or Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:212
#: lib/views/bulk-publish-2.php:48
#: lib/views/post-log.php:18
msgid "Request Sent"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:213
#: lib/views/bulk-publish-2.php:49
#: lib/views/post-log.php:19
msgid "Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:214
#: lib/views/bulk-publish-2.php:50
#: lib/views/post-log.php:20
#: lib/views/settings-auth.php:525
msgid "Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:215
#: lib/views/bulk-publish-2.php:51
#: lib/views/post-log.php:21
#: lib/views/settings-post-action-status.php:30
msgid "Status Text"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:216
#: lib/views/bulk-publish-2.php:52
#: lib/views/post-log.php:22
msgid "Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:217
#: lib/views/bulk-publish-2.php:53
#: lib/views/post-log.php:23
msgid "Response"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log-table.php:220
#: lib/views/bulk-publish-2.php:59
#: lib/views/post-log.php:29
#, php-format
msgid "%s: Status Created At"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log-table.php:225
#: lib/views/bulk-publish-2.php:70
#: lib/views/post-log.php:40
#, php-format
msgid "%s: Status Scheduled For"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:265
#: lib/views/settings-auth.php:880
#: lib/views/settings-auth.php:1424
#: lib/views/settings-auth.php:1442
msgid "Delete"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:165
msgid "Log Entries per Page"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:228
msgid "No logs were selected for deletion."
msgstr ""

#. translators: Number of log entries deleted
#: lib/includes/class-wp-to-social-pro-log.php:241
#, php-format
msgid "%s Logs deleted."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:256
msgid "All Logs deleted."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log.php:354
#, php-format
msgid "%s Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:540
msgid "Unknown"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:558
#: lib/includes/class-wp-to-social-pro-log.php:589
msgid "Success"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:559
#: lib/views/settings-auth.php:936
msgid "Test"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:560
msgid "Warning"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:590
msgid "Tests"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:591
msgid "Pending"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:592
msgid "Warnings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:593
msgid "Errors"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:1093
#: lib/includes/class-wp-to-social-pro-log.php:1094
msgid "N/A"
msgstr ""

#. translators: Image Source Path and Filename
#: lib/includes/class-wp-to-social-pro-media-library.php:73
#, php-format
msgid "Could not identify MIME type of source image %s. Is this an image?"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-post.php:96
#, php-format
msgid "%1$s: Post successfully added to %2$s."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-post.php:119
#, php-format
msgid "%1$s: Some status(es) could not be sent to %2$s"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:163
#, php-format
msgid "%s: Featured and Additional Images"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:169
#, php-format
msgid "%s: Featured Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-post.php:277
#: lib/views/settings.php:121
msgid "Save"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-publish.php:596
#, php-format
msgid "Status added to WordPress Cron for sending to %1$s.  Check the Post's Log after the \"Request Sent\" date and time to confirm that the status has been added to %2$s"
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:871
#, php-format
msgid "Status(es) exist for sending this %1$s to %2$s when you %3$s a %4$s, but no status was sent because the %5$s did not meet the status conditions. If you want this %6$s to be sent to %7$s, navigate to <a href=\"%8$s\" target=\"_blank\">%9$s > Settings > %10$s Tab > %11$s Action Tab</a>, ensuring that no Conditions are set on the defined statuses."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:896
#, php-format
msgid "No %1$s Settings are defined for sending this %2$s to %3$s when you %4$s. To send statuses to %5$s on %6$s, <a href=\"%7$s\" target=\"_blank\">Edit the Post</a>, navigate to %8$s > Defaults > %9$s Action Tab, tick \"Enabled\" and also enable at least one social media profile."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:913
#, php-format
msgid "No Plugin Settings are defined for sending %1$s to %2$s when you %3$s a %4$s. To send statuses to %5$s on %6$s, navigate to <a href=\"%7$s\" target=\"_blank\">%8$s > Settings > %9$s Tab > %10$s Action Tab</a>, tick \"Enabled\", and also enable at least one social media profile."
msgstr ""

#. translators: Action
#: lib/includes/class-wp-to-social-pro-publish.php:983
#, php-format
msgid "The %s action is not supported."
msgstr ""

#. translators: Post ID
#: lib/includes/class-wp-to-social-pro-publish.php:996
#, php-format
msgid "No WordPress Post could be found for Post ID %s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-publish.php:4220
msgid "Plugin Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-repost.php:129
msgid "No public Post Types exist"
msgstr ""

#: lib/includes/class-wp-to-social-pro-settings.php:152
#: lib/views/settings-post.php:24
msgid "Defaults"
msgstr ""

#. translators: %1$s: Post Type Name, Plural, %2$s: Social Media Profile Name, %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-settings.php:164
#, php-format
msgid "Two or more statuses defined in %1$s > %2$s > %3$s are the same. Please correct this to ensure each status update is unique, otherwise your status updates will NOT publish to %4$s as they will be seen as duplicates, which violate Facebook and Twitter's Terms of Service."
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated string
#: lib/includes/class-wp-to-social-pro-settings.php:374
#, php-format
msgid "%1$s days, %2$s hours, %3$s minutes after %4$s %5$s"
msgstr ""

#. translators: %1$s: Day of Week, %2$s: Time
#: lib/includes/class-wp-to-social-pro-settings.php:389
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:85
msgid "Spintax Error: No Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:88
msgid "Spintax Error: Internal Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:91
msgid "Spintax Error: Backtrack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:94
msgid "Spintax Error: Recursion Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:97
msgid "Spintax Error: Bad UTF-8 encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:100
msgid "Spintax Error: Bad UTF-8 offset encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:103
msgid "Spintax Error: JIT Stack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:170
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:171
msgid "Could not find the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:176
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:177
msgid "Could not determine MIME type of the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:188
msgid "Unsupported MIME type for the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:195
msgid "An error occured when attempting to to load the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:438
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:391
msgid "You must specify a font file."
msgstr ""

#. translators: HEX Color
#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:547
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:508
#, php-format
msgid "Could not convert hex color %s to RGBA"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:85
msgid "This Profile's Timezone does not match your WordPress timezone.  They must be the same, to ensure that statuses can be scheduled, and are scheduled at the correct time."
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:86
msgid "Right now, your timezones are configured as:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:87
msgid "WordPress Timezone:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:91
#: lib/includes/class-wp-to-social-pro-validation.php:96
msgid "Fix"
msgstr ""

#. translators: ACF Field Label
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:82
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:124
#, php-format
msgid "ACF: %s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:89
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:89
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:68
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:89
msgid "Meta Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:90
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:90
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:69
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:90
msgid "Meta Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:93
msgid "Events Manager: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:94
msgid "Events Manager: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:124
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:132
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:123
msgid "Before Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:125
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:133
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:124
msgid "After Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:159
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:158
msgid "before"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:163
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:162
msgid "after"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:168
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:213
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:176
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:225
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:216
msgid "Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:172
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:215
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:180
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:227
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:218
msgid "Event End Date"
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated 'Event Start Date' or 'Event End Date' string
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:179
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:187
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:178
#, php-format
msgid "%1$s days, %2$s hours, %3$s minutes %4$s %5$s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:214
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:226
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:217
msgid "Event Start Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:216
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:228
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:219
msgid "Event End Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:217
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:236
msgid "Event Location (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:218
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:237
msgid "Event Location Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:219
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:238
msgid "Event Location Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:220
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:239
msgid "Event Location Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:221
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:240
msgid "Event Location Town"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:222
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:241
msgid "Event Location State"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:223
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:242
msgid "Event Location Postcode"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:224
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:243
msgid "Event Location Region"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:225
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:244
msgid "Event Location Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:226
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:245
msgid "Event Location URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:489
msgid "Events Manager: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:519
msgid "Event Manager: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:68
msgid "Caption"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:69
msgid "Source Text"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:70
msgid "Source URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:101
msgid "Modern Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:102
msgid "Modern Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:229
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:220
msgid "Event Cost"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:232
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:225
msgid "Event Venue Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:233
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:226
msgid "Event Venue Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:234
msgid "Event Venue Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:237
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:234
msgid "Event Organizer Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:238
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:235
msgid "Event Organizer Phone"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:239
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:236
msgid "Event Organizer Email"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:240
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:237
msgid "Event Organizer Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:439
msgid "Modern Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:469
msgid "Modern Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:92
msgid "The Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:93
msgid "The Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:221
msgid "Event URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:222
msgid "Event Map URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:227
msgid "Event Venue Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:228
msgid "Event Venue City"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:229
msgid "Event Venue State or Province"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:230
msgid "Event Venue Postal Code"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:231
msgid "Event Venue Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:423
msgid "The Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:453
msgid "The Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:74
msgid "Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:75
msgid "Regular Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:76
msgid "Sale Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:77
msgid "Sale Date: Start"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:78
msgid "Sale Date: To"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:79
msgid "SKU"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:80
msgid "Quantity"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:81
msgid "Weight"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:82
msgid "Dimensions"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:83
msgid "Average Rating"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:84
msgid "Review Count"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:100
msgid "WPML"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:112
msgid "(Any Language)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:91
msgid "Twitter Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:92
msgid "Twitter Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:93
msgid "Facebook Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:94
msgid "Facebook Description"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-0.php:25
#, php-format
msgid "Search %1$s to Send to Social Media"
msgstr ""

#: lib/views/bulk-publish-0.php:39
msgid "Between"
msgstr ""

#: lib/views/bulk-publish-0.php:41
msgid "and"
msgstr ""

#: lib/views/bulk-publish-0.php:49
msgid "Authors"
msgstr ""

#: lib/views/bulk-publish-0.php:59
msgid "Meta / Custom Fields"
msgstr ""

#: lib/views/bulk-publish-0.php:65
msgid "Key"
msgstr ""

#: lib/views/bulk-publish-0.php:66
#: lib/views/settings-post-action-status.php:527
#: lib/views/settings-post-action-status.php:762
msgid "Compare"
msgstr ""

#: lib/views/bulk-publish-0.php:67
#: lib/views/settings-post-action-status.php:528
#: lib/views/settings-post-action-status.php:763
msgid "Value"
msgstr ""

#: lib/views/bulk-publish-0.php:68
#: lib/views/settings-auth.php:839
#: lib/views/settings-auth.php:1392
#: lib/views/settings-post-action-status.php:529
#: lib/views/settings-post-action-status.php:764
#: lib/views/settings-post-action.php:64
msgid "Actions"
msgstr ""

#: lib/views/bulk-publish-0.php:76
#: lib/views/settings-post-action-status.php:537
msgid "Add Meta / Custom Field Condition"
msgstr ""

#: lib/views/bulk-publish-0.php:89
#: lib/views/bulk-publish-0.php:117
#: lib/views/settings-post-action-status.php:713
msgid "Meta Key"
msgstr ""

#: lib/views/bulk-publish-0.php:103
#: lib/views/bulk-publish-0.php:131
#: lib/views/settings-post-action-status.php:727
msgid "Meta Value"
msgstr ""

#: lib/views/bulk-publish-0.php:107
#: lib/views/bulk-publish-0.php:135
#: lib/views/settings-auth.php:446
#: lib/views/settings-auth.php:577
#: lib/views/settings-post-action-status.php:475
#: lib/views/settings-post-action-status.php:731
#: lib/views/settings-post-action-status.php:839
#: lib/views/settings-post-image.php:37
msgid "Remove"
msgstr ""

#: lib/views/bulk-publish-0.php:147
msgid "Search Terms"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-0.php:157
#, php-format
msgid "Will return all %s where the Title or Content contains this value."
msgstr ""

#: lib/views/bulk-publish-0.php:187
msgid "Order By"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-0.php:205
#, php-format
msgid "Defines how to order the Posts that will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:216
#: lib/views/settings-post-action-status.php:264
msgid "Order"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-0.php:234
#, php-format
msgid "Defines the order in which Posts will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:249
msgid "Choose Posts"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:25
#, php-format
msgid "Choose %1$s to Publish to Social Media"
msgstr ""

#. translators: %1$s: Number of Posts, %2$s: Post Type Name, %3$s: Post Type Name, %4$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %5$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-1.php:40
#, php-format
msgid "%1$s %2$s found matching your query.  Choose the %3$s below that you want to Publish to %4$s.  They'll be sent to %5$s in the order listed."
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:55
#, php-format
msgid "If you need to define the status(es) to send for bulk publishing %s"
msgstr ""

#: lib/views/bulk-publish-1.php:62
msgid "click here"
msgstr ""

#: lib/views/bulk-publish-1.php:92
msgid "Select All"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:103
#, php-format
msgid "Check or uncheck this option to select / deselect all %s above."
msgstr ""

#: lib/views/bulk-publish-1.php:119
msgid "Publish to Social Media Now"
msgstr ""

#: lib/views/bulk-publish-2.php:17
msgid "Publishing..."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-2.php:27
#, php-format
msgid "Please be patient while Post(s) are published to %1$s. This can take a while if your server is slow (inexpensive hosting), or if you have chosen a lot of Posts and Statuses. Do not navigate away from this page until this script is done or all statuses will not be sent to %2$s. You will be notified via this page when the process is completed."
msgstr ""

#: lib/views/log.php:30
msgid "Search results for"
msgstr ""

#: lib/views/log.php:38
msgid "Search"
msgstr ""

#: lib/views/post-log.php:74
msgid "Refresh Log"
msgstr ""

#: lib/views/post-log.php:77
msgid "Export Log"
msgstr ""

#: lib/views/post-log.php:79
msgid "Are you sure you want to clear the logs associated with this Post?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth-required.php:40
#, php-format
msgid "To allow this Plugin to post updates to your social media profiles using %1$s, please authorize %2$s below."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth-required.php:52
#, php-format
msgid "Don't have a %1$s account?"
msgstr ""

#: lib/views/settings-auth-required.php:58
msgid "Sign up for free"
msgstr ""

#: lib/views/settings-auth.php:19
msgid "Authentication"
msgstr ""

#: lib/views/settings-auth.php:24
#: lib/views/settings-auth.php:120
msgid "General Settings"
msgstr ""

#: lib/views/settings-auth.php:29
#: lib/views/settings-post-action-status.php:432
msgid "Text to Image"
msgstr ""

#: lib/views/settings-auth.php:34
#: lib/views/settings-auth.php:620
msgid "Log Settings"
msgstr ""

#: lib/views/settings-auth.php:39
msgid "Repost Settings"
msgstr ""

#: lib/views/settings-auth.php:48
#: lib/views/settings-auth.php:1189
msgid "User Access"
msgstr ""

#: lib/views/settings-auth.php:56
#: lib/views/settings-auth.php:1371
msgid "Custom Tags"
msgstr ""

#: lib/views/settings-auth.php:67
msgid "Connected Accounts"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:74
#, php-format
msgid "A list of %1$s accounts that are connected to %2$s."
msgstr ""

#: lib/views/settings-auth.php:101
msgid "Disconnect"
msgstr ""

#: lib/views/settings-auth.php:122
msgid "Provides options for logging, Post default level settings and whether to use WordPress Cron when publishing or updating Posts."
msgstr ""

#: lib/views/settings-auth.php:128
msgid "Enable Test Mode"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:138
#, php-format
msgid "If enabled, status(es) are not sent to %s, but will appear in the Log, if logging is enabled. This is useful to test status text, conditions etc."
msgstr ""

#: lib/views/settings-auth.php:152
msgid "Send to Drafts"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:162
#, php-format
msgid "If enabled, status(es) are stored in %1$s as drafts.  You'll then need to approve them in %2$s for publishing to the social media profile(s)."
msgstr ""

#: lib/views/settings-auth.php:177
msgid "Use WP Cron?"
msgstr ""

#: lib/views/settings-auth.php:186
msgid "When enabled, status updates triggered by"
msgstr ""

#: lib/views/settings-auth.php:187
msgid "publishing or updating"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:191
#, php-format
msgid "a Post will be asynchronously scheduled to send to %1$s using the WordPress Cron, instead of being sent to %2$s immediately."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:204
#, php-format
msgid "This improves plugin performance on WordPress Post / Page edit screens.  Status updates may take a few minutes (or longer, on sites with low traffic volumes) to appear on %s."
msgstr ""

#: lib/views/settings-auth.php:214
msgid "This setting is"
msgstr ""

#: lib/views/settings-auth.php:215
msgid "required"
msgstr ""

#: lib/views/settings-auth.php:216
msgid "if using any frontend post submission, feed importer or autoblogging Plugin e.g. User Submitted Posts, WP Property Feed, WPeMatico etc."
msgstr ""

#: lib/views/settings-auth.php:226
msgid "Use"
msgstr ""

#: lib/views/settings-auth.php:228
msgid "WP Crontrol"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:232
#, php-format
msgid "to monitor Cron Jobs. %1$s will display its jobs with the Hook Name"
msgstr ""

#: lib/views/settings-auth.php:245
msgid "Schedule Event"
msgstr ""

#: lib/views/settings-auth.php:249
msgid "seconds after Publish or Update."
msgstr ""

#: lib/views/settings-auth.php:252
msgid "The approximate number of seconds to schedule the WordPress Cron event after the Post, Page or Custom Post Type has been published or updated."
msgstr ""

#: lib/views/settings-auth.php:262
msgid "Disable URL Shortening?"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:272
#, php-format
msgid "If enabled, any URLs in statuses will not be shortened by %s"
msgstr ""

#: lib/views/settings-auth.php:286
msgid "Force Trailing Forwardslash?"
msgstr ""

#: lib/views/settings-auth.php:293
msgid "If enabled, any URLs in statuses will always end with a forwardslash. This might be required if the wrong image is shared with a status."
msgstr ""

#: lib/views/settings-auth.php:299
msgid "It's better to ensure your"
msgstr ""

#: lib/views/settings-auth.php:300
msgid "Permalink"
msgstr ""

#: lib/views/settings-auth.php:301
msgid "settings end with a forwardslash, but this option is a useful fallback if changing Permalink structure isn't possible."
msgstr ""

#: lib/views/settings-auth.php:310
msgid "Disable Fallback to Content if Excerpt Empty?"
msgstr ""

#: lib/views/settings-auth.php:317
msgid "If enabled, any excerpt tag used in statuses will be blank if no Excerpt exists"
msgstr ""

#: lib/views/settings-auth.php:325
msgid "Use Proxy?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:335
#, php-format
msgid "If enabled, statuses sent to %1$s are performed through our proxy. This is useful if your ISP or host's country prevents access to %1$s."
msgstr ""

#: lib/views/settings-auth.php:342
msgid "You may still need to use a VPN for initial Authentication when setting up the Plugin for the first time."
msgstr ""

#: lib/views/settings-auth.php:349
msgid "Post Level Default"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:369
#, php-format
msgid "Determines the default option to be selected in the %s metabox when adding/editing Pages, Posts and Custom Post Types.  A user can always change this on a per-Post basis."
msgstr ""

#: lib/views/settings-auth.php:384
msgid "Text to Image Settings"
msgstr ""

#: lib/views/settings-auth.php:387
msgid ""
"Provides options for automatically generating images from text, when a Status' image option is set to Use Text to Image\n"
"                        and a status has Text to Image defined."
msgstr ""

#: lib/views/settings-auth.php:398
msgid "Text Font"
msgstr ""

#: lib/views/settings-auth.php:412
msgid "Custom Font"
msgstr ""

#: lib/views/settings-auth.php:419
msgid "If the text will include emojis, the Open Sans (Regular, with Emoji Support) font must be selected."
msgstr ""

#: lib/views/settings-auth.php:421
msgid "The Imagick PHP extension is not installed. Emojis in text to image will automatically be removed, as they are not supported by PHP's GD extension."
msgstr ""

#: lib/views/settings-auth.php:425
msgid "If you require emoji support, have your web host enable the PHP Imagick extension."
msgstr ""

#: lib/views/settings-auth.php:454
msgid "Add/Replace Custom Font"
msgstr ""

#: lib/views/settings-auth.php:458
msgid "Upload a TTF to use. If no font is specified, Open Sans will be used."
msgstr ""

#: lib/views/settings-auth.php:466
msgid "Text Size"
msgstr ""

#: lib/views/settings-auth.php:470
msgid "px"
msgstr ""

#: lib/views/settings-auth.php:476
msgid "Text Color"
msgstr ""

#: lib/views/settings-auth.php:485
msgid "Text Background Color"
msgstr ""

#: lib/views/settings-auth.php:492
msgid ""
"If specified, the text will have the chosen background color applied to it.  This is different to the entire image's Background\n"
"                            Color and Background Image options below, which apply to the whole image."
msgstr ""

#: lib/views/settings-auth.php:504
msgid "Background Color"
msgstr ""

#: lib/views/settings-auth.php:510
msgid "Used if a Featured Image doesn't exist or a Background Image isn't defined."
msgstr ""

#: lib/views/settings-auth.php:518
#: lib/views/settings-auth.php:526
#: lib/views/settings-post-action-status.php:452
msgid "Background Image"
msgstr ""

#: lib/views/settings-auth.php:527
msgid "Recommended Dimensions"
msgstr ""

#: lib/views/settings-auth.php:559
#: lib/views/settings-post-action-status.php:458
msgid "Use Post's Featured Image"
msgstr ""

#: lib/views/settings-auth.php:560
#: lib/views/settings-post-action-status.php:459
msgid "Use Background Image"
msgstr ""

#: lib/views/settings-auth.php:577
#: lib/views/settings-post-action-status.php:475
msgid "Remove Background Image"
msgstr ""

#: lib/views/settings-auth.php:585
#: lib/views/settings-post-action-status.php:480
msgid "Select Background Image"
msgstr ""

#. translators: %1$s: Width, %2$s: Height
#: lib/views/settings-auth.php:595
#, php-format
msgid "%1$spx width x %2$spx height"
msgstr ""

#: lib/views/settings-auth.php:622
msgid "Provides options to enable logging, display logs on Posts and how long to keep logs for."
msgstr ""

#: lib/views/settings-auth.php:628
msgid "Enable Logging?"
msgstr ""

#: lib/views/settings-auth.php:637
msgid "If enabled, the"
msgstr ""

#: lib/views/settings-auth.php:639
#: lib/views/settings-auth.php:678
msgid "Plugin Logs"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:643
#, php-format
msgid "will detail status(es) sent to %s, including any errors or reasons why no status(es) were sent."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:653
#, php-format
msgid "If enabled, the Plugin Logs will detail status(es) sent to %1$s, including any errors or reasons why no status(es) were sent."
msgstr ""

#: lib/views/settings-auth.php:666
msgid "Display on Posts?"
msgstr ""

#: lib/views/settings-auth.php:676
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the"
msgstr ""

#: lib/views/settings-auth.php:679
msgid "screen"
msgstr ""

#: lib/views/settings-auth.php:683
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the Plugin Logs screen."
msgstr ""

#: lib/views/settings-auth.php:692
msgid "Log Level"
msgstr ""

#: lib/views/settings-auth.php:717
msgid "Defines which log results to save to the Log database. Errors will always be logged."
msgstr ""

#: lib/views/settings-auth.php:724
msgid "Preserve Logs"
msgstr ""

#: lib/views/settings-auth.php:728
#: lib/views/settings-auth.php:1053
#: lib/views/settings-auth.php:1086
#: lib/views/settings-auth.php:1117
msgid "days"
msgstr ""

#: lib/views/settings-auth.php:732
msgid "The number of days to preserve logs for.  Zero means logs are kept indefinitely."
msgstr ""

#: lib/views/settings-auth.php:747
msgid "General"
msgstr ""

#: lib/views/settings-auth.php:788
msgid "Repost Settings: General"
msgstr ""

#: lib/views/settings-auth.php:790
msgid "Provides general options for when to run the WordPress Repost Cron Event on this WordPress installation, and to disable the Repost cron entirely."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:796
#, php-format
msgid "When Post(s) are scheduled on %1$s will depend on the"
msgstr ""

#: lib/views/settings-auth.php:800
msgid "Repost Status Settings"
msgstr ""

#: lib/views/settings-auth.php:808
msgid "Status"
msgstr ""

#: lib/views/settings-auth.php:814
msgid "Disabled"
msgstr ""

#: lib/views/settings-auth.php:818
#: lib/views/settings-post-action.php:33
msgid "Enabled"
msgstr ""

#: lib/views/settings-auth.php:826
msgid "Repost Times"
msgstr ""

#: lib/views/settings-auth.php:845
msgid "Add Repost Time"
msgstr ""

#: lib/views/settings-auth.php:860
msgid "Don't Repost"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:895
#, php-format
msgid "For each day(s) and time(s) specified, repost statuses will be sent to %s via this Plugin's WordPress Cron event."
msgstr ""

#: lib/views/settings-auth.php:901
msgid "Use \"Don't Repost\" for a given day if you do not want to repost statuses."
msgstr ""

#: lib/views/settings-auth.php:903
msgid "If your site has low traffic volumes, the Repost WordPress Cron event may take several minutes, even hours, to trigger."
msgstr ""

#: lib/views/settings-auth.php:910
msgid "Disable Repost Cron?"
msgstr ""

#: lib/views/settings-auth.php:919
msgid "Check this option if you do NOT want Automatic Reposting or prefer to manually run Reposting via the"
msgstr ""

#: lib/views/settings-auth.php:921
msgid "Cron event /"
msgstr ""

#: lib/views/settings-auth.php:924
msgid "CLI"
msgstr ""

#: lib/views/settings-auth.php:925
msgid "command"
msgstr ""

#: lib/views/settings-auth.php:929
msgid "If you're disabling the Repost Cron and running it manually, you'll need to trigger either the Cron event or CLI command to run hourly."
msgstr ""

#: lib/views/settings-auth.php:939
msgid "Test Repost Cron Now"
msgstr ""

#: lib/views/settings-auth.php:945
msgid "Once you have defined a Repost schedule and settings for each Post Type, click Save, and then optionally click the Test button above to simulate what the Repost Cron event would do if run by WordPress now. This does"
msgstr ""

#: lib/views/settings-auth.php:946
msgid "not"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:950
#, php-format
msgid "post to %s"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:972
#, php-format
msgid "Repost Settings: %s"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:983
#, php-format
msgid "Defines conditions for when %1$s are eligible to be automatically reposted to %2$s."
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Link to Status Settings, %4$s: Post Type Name
#: lib/views/settings-auth.php:995
#, php-format
msgid "To enable Automatic Reposting of %1$s, and define the status(es) to send to %2$s, visit"
msgstr ""

#. translators: Post Type Name, Plural
#: lib/views/settings-auth.php:1002
#, php-format
msgid "%s &gt; Repost"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1017
#, php-format
msgid "Max %s"
msgstr ""

#: lib/views/settings-auth.php:1027
msgid "per run"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:1034
#, php-format
msgid "The maximum number of %1$s to automatically repost to %2$s each time the Repost Cron event is run.  This limit applies across the entire Post Type."
msgstr ""

#: lib/views/settings-auth.php:1047
msgid "Minimum Interval between Reposting"
msgstr ""

#. translators: Post Type Nme
#: lib/views/settings-auth.php:1060
#, php-format
msgid "Define the minimum number of days before an already reposted %s is eligible for automatic reposting."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1077
#, php-format
msgid "Minimum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1093
#, php-format
msgid "The minimum age of %s available for sharing, in days."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1108
#, php-format
msgid "Maximum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1124
#, php-format
msgid "The maximum age of %s available for sharing, in days.  Zero means no maximum."
msgstr ""

#: lib/views/settings-auth.php:1136
msgid "Repost Order"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1165
#, php-format
msgid "The order to go through %s when reposting."
msgstr ""

#: lib/views/settings-auth.php:1191
msgid "Optionally define which of your connected social media account(s) should be available for configuration and publication based on each WordPress User Role."
msgstr ""

#: lib/views/settings-auth.php:1198
msgid "Enable Specific Post Types?"
msgstr ""

#: lib/views/settings-auth.php:1204
msgid ""
"If enabled, options are displayed below by WordPress Role to define which Post Types to enable. \n"
"                            If you have several Post Types, some of which you don't want to use for social media, we recommend using \n"
"                            this option for performance."
msgstr ""

#: lib/views/settings-auth.php:1255
msgid "Enable Specific Profiles?"
msgstr ""

#: lib/views/settings-auth.php:1260
msgid "If enabled, options are displayed below by WordPress Role to define which social media profiles:"
msgstr ""

#: lib/views/settings-auth.php:1262
msgid "- The Administrator can configure in the Plugin's Status Settings,"
msgstr ""

#: lib/views/settings-auth.php:1264
msgid "- The Post's Author's Role can configure on Per-Post Settings, if Per-Post Settings are not hidden,"
msgstr ""

#: lib/views/settings-auth.php:1266
msgid "- The Post's Author's Role can send statuses to, when a Post is Published, Updated, Reposted or Bulk Published."
msgstr ""

#: lib/views/settings-auth.php:1271
msgid "To hide"
msgstr ""

#: lib/views/settings-auth.php:1273
#: lib/views/settings-auth.php:1343
msgid "Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1274
msgid "by the"
msgstr ""

#: lib/views/settings-auth.php:1275
#: lib/views/settings-auth.php:1354
msgid "Post's Author's Role"
msgstr ""

#: lib/views/settings-auth.php:1276
msgid ", use the \"Hide Per-Post Settings\" option below."
msgstr ""

#: lib/views/settings-auth.php:1323
msgid "Hide Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1344
msgid ", Additional Images and the Log are hidden when editing Posts and the"
msgstr ""

#: lib/views/settings-auth.php:1345
msgid "logged in WordPress User's Role"
msgstr ""

#: lib/views/settings-auth.php:1346
msgid "matches a Role selected above."
msgstr ""

#: lib/views/settings-auth.php:1353
msgid "To control which social media profiles to send statuses to by the"
msgstr ""

#: lib/views/settings-auth.php:1355
msgid "use the \"Enable Specific Profiles\" option above."
msgstr ""

#: lib/views/settings-auth.php:1373
msgid "If your site uses Custom Fields, ACF or similar, you can specify additional tags to be added to the \"Insert Tag\" dropdown for each of your Post Types.  These can then be used by Users, instead of having to remember the template tag text to use."
msgstr ""

#: lib/views/settings-auth.php:1390
msgid "Custom Field Key"
msgstr ""

#: lib/views/settings-auth.php:1391
msgid "Custom Field Label"
msgstr ""

#: lib/views/settings-auth.php:1399
msgid "Add Custom Tag"
msgstr ""

#: lib/views/settings-auth.php:1416
#: lib/views/settings-auth.php:1434
msgid "my_custom_field"
msgstr ""

#: lib/views/settings-auth.php:1419
#: lib/views/settings-auth.php:1437
msgid "My Custom Field"
msgstr ""

#: lib/views/settings-post-action-status-row.php:16
msgid "Reorder Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:17
msgid "Edit Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:18
msgid "Delete Status"
msgstr ""

#: lib/views/settings-post-action-status-tags.php:14
msgid "--- Insert Tag ---"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status-upgrade.php:21
#, php-format
msgid "Want to Publish multiple Status Updates to %s Pro?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-action-status-upgrade.php:33
#, php-format
msgid "Define additional unique statuses, each with publishing conditions and custom scheduling, per social network with %s."
msgstr ""

#: lib/views/settings-post-action-status-upgrade.php:40
#: lib/views/settings-post-actionheader-upgrade-profile.php:29
#: lib/views/settings-post-actionheader-upgrade.php:29
msgid "Upgrade"
msgstr ""

#: lib/views/settings-post-action-status.php:20
msgid "You need to create at least one Pinterest Board, and then refresh the screen to choose the board to post this status to."
msgstr ""

#: lib/views/settings-post-action-status.php:23
msgid "Click here for instructions on creating a Pinterest board."
msgstr ""

#: lib/views/settings-post-action-status.php:32
msgid "The text to display on social media, and when to share it."
msgstr ""

#: lib/views/settings-post-action-status.php:45
msgid "Story"
msgstr ""

#: lib/views/settings-post-action-status.php:59
msgid "characters"
msgstr ""

#: lib/views/settings-post-action-status.php:79
msgid "Days, "
msgstr ""

#: lib/views/settings-post-action-status.php:82
msgid "Hours, "
msgstr ""

#: lib/views/settings-post-action-status.php:85
msgid "Minutes"
msgstr ""

#: lib/views/settings-post-action-status.php:99
msgid "at"
msgstr ""

#: lib/views/settings-post-action-status.php:116
#: lib/views/settings-post-action-status.php:288
#: lib/views/settings-post-action-status.php:308
msgid "Custom Meta Field Name"
msgstr ""

#: lib/views/settings-post-action-status.php:131
msgid "Date and Time"
msgstr ""

#: lib/views/settings-post-action-status.php:141
msgid "First Comment"
msgstr ""

#: lib/views/settings-post-action-status.php:143
msgid "Optional: Define the first comment to include below the status. Not all networks support this feature, and you'll need Buffer's Essentials plan or higher."
msgstr ""

#: lib/views/settings-post-action-status.php:158
msgid "Pinterest"
msgstr ""

#: lib/views/settings-post-action-status.php:161
msgid "Define the Pinterest Board for this status to be sent to."
msgstr ""

#: lib/views/settings-post-action-status.php:172
msgid "Board"
msgstr ""

#: lib/views/settings-post-action-status.php:178
msgid "Pinterest Board URL"
msgstr ""

#: lib/views/settings-post-action-status.php:188
#: lib/views/settings-post-action-status.php:192
msgid "Pin Title"
msgstr ""

#: lib/views/settings-post-action-status.php:194
msgid "An optional title. Text Tags are supported."
msgstr ""

#: lib/views/settings-post-action-status.php:206
msgid "Destination Link"
msgstr ""

#: lib/views/settings-post-action-status.php:210
msgid "e.g. https://example.com or use {url}"
msgstr ""

#: lib/views/settings-post-action-status.php:212
msgid "The URL to link the Pin to. If no URL is entered, the Post's URL will be used. Text Tags are supported."
msgstr ""

#: lib/views/settings-post-action-status.php:230
msgid "Google Business Profile"
msgstr ""

#: lib/views/settings-post-action-status.php:233
msgid "Optional: Define the status type (What's New, Offer or Event) and additional structured fields / data."
msgstr ""

#: lib/views/settings-post-action-status.php:244
msgid "Post Type"
msgstr ""

#: lib/views/settings-post-action-status.php:249
msgid "What's New"
msgstr ""

#: lib/views/settings-post-action-status.php:250
msgid "Offer"
msgstr ""

#: lib/views/settings-post-action-status.php:251
msgid "Event"
msgstr ""

#: lib/views/settings-post-action-status.php:258
msgid "Call to Action"
msgstr ""

#: lib/views/settings-post-action-status.php:263
msgid "Book"
msgstr ""

#: lib/views/settings-post-action-status.php:265
msgid "Shop"
msgstr ""

#: lib/views/settings-post-action-status.php:266
msgid "Learn More"
msgstr ""

#: lib/views/settings-post-action-status.php:267
msgid "Sign Up"
msgstr ""

#: lib/views/settings-post-action-status.php:274
#: lib/views/settings-post-action-status.php:619
msgid "Start Date"
msgstr ""

#: lib/views/settings-post-action-status.php:294
#: lib/views/settings-post-action-status.php:643
msgid "End Date"
msgstr ""

#: lib/views/settings-post-action-status.php:314
msgid "Event / Offer Title"
msgstr ""

#: lib/views/settings-post-action-status.php:324
msgid "Coupon Code"
msgstr ""

#: lib/views/settings-post-action-status.php:334
msgid "Terms and Conditions Text"
msgstr ""

#: lib/views/settings-post-action-status.php:352
#: lib/views/settings-post-action-status.php:364
#: lib/views/settings-post-action.php:66
msgid "Image"
msgstr ""

#: lib/views/settings-post-action-status.php:354
msgid "The type of link preview / image(s) to use."
msgstr ""

#: lib/views/settings-post-action-status.php:382
msgid "Additional Images"
msgstr ""

#: lib/views/settings-post-action-status.php:400
msgid "Include additional images in the status if specified in the \"Featured and Additional Images\" settings on the individual Post."
msgstr ""

#: lib/views/settings-post-action-status.php:407
msgid "Auto populate from Post content"
msgstr ""

#: lib/views/settings-post-action-status.php:408
msgid "Include additional images in the status from the Post's content."
msgstr ""

#: lib/views/settings-post-action-status.php:417
msgid "Limit"
msgstr ""

#: lib/views/settings-post-action-status.php:424
msgid "The maximum number of images to include with this status. If this exceeds the social media platform's limit, the extra images will be ignored."
msgstr ""

#: lib/views/settings-post-action-status.php:444
msgid "Define the text to convert to an image, which will be sent with this status."
msgstr ""

#: lib/views/settings-post-action-status.php:486
msgid "Use Plugin Settings: Use the background image settings specified in Settings > Text to Image."
msgstr ""

#: lib/views/settings-post-action-status.php:490
msgid "Use Post's Featured Image: Use the Post's Featured Image as the background image."
msgstr ""

#: lib/views/settings-post-action-status.php:494
msgid "Use Background Image: Specify a background image below."
msgstr ""

#: lib/views/settings-post-action-status.php:507
msgid "Post Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status.php:513
#, php-format
msgid "Optional: Define Post conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:526
#: lib/views/settings-post-action-status.php:761
msgid "Attribute"
msgstr ""

#: lib/views/settings-post-action-status.php:571
msgid "Excerpt"
msgstr ""

#: lib/views/settings-post-action-status.php:595
msgid "Content"
msgstr ""

#: lib/views/settings-post-action-status.php:624
#: lib/views/settings-post-action-status.php:648
msgid "Any Month"
msgstr ""

#: lib/views/settings-post-action-status.php:635
msgid "e.g. 1"
msgstr ""

#: lib/views/settings-post-action-status.php:659
msgid "e.g. 30"
msgstr ""

#: lib/views/settings-post-action-status.php:743
msgid "Author Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status.php:749
#, php-format
msgid "Optional: Define the Post's Author conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:772
msgid "Add Custom Field Condition"
msgstr ""

#: lib/views/settings-post-action-status.php:782
msgid "Author"
msgstr ""

#: lib/views/settings-post-action-status.php:799
msgid "Role"
msgstr ""

#: lib/views/settings-post-action-status.php:821
msgid "Author Meta Key"
msgstr ""

#: lib/views/settings-post-action-status.php:835
msgid "Author Meta Value"
msgstr ""

#. translators: Translated Action (Publish, Update, Repost, Bulk Publish)
#: lib/views/settings-post-action.php:22
msgid "Defaults: "
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Post Type, Singular, %3$s: Translated Action (Publish, Update, Repost, Bulk Publish), %4$s: Additional Translated Message
#: lib/views/settings-post-action.php:42
#, php-format
msgid "If enabled, any status(es) defined here will be sent to %1$s when a WordPress %2$s is %3$s %4$s"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action.php:48
#, php-format
msgid "to %s. These override the status(es) specified on the Defaults tab."
msgstr ""

#: lib/views/settings-post-action.php:65
msgid "Text"
msgstr ""

#: lib/views/settings-post-action.php:67
msgid "Schedule"
msgstr ""

#: lib/views/settings-post-action.php:111
msgid "Add Status Update"
msgstr ""

#: lib/views/settings-post-actionheader-upgrade-profile.php:15
msgid "Want to post to Instagram or Pinterest?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade-profile.php:22
#, php-format
msgid "%s Pro allows you to post to Instagram (Stories and Posts) and Pinterest boards, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#: lib/views/settings-post-actionheader-upgrade.php:15
msgid "Want to define different Status for each Social Media Account?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade.php:22
#, php-format
msgid "%s Pro allows you to define different statuses for each Social Media Account, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#. translators: %1$s: Social Media Service (Facebook, Twitter etc.), %2$s: Social Media Profile Name
#: lib/views/settings-post-actionheader.php:21
#, php-format
msgid "%1$s: %2$s: Settings"
msgstr ""

#: lib/views/settings-post-actionheader.php:70
msgid "Account Enabled"
msgstr ""

#: lib/views/settings-post-actionheader.php:74
msgid "Enabling this social media account means that Posts will be sent to this social media account, if the conditions in the Settings are met."
msgstr ""

#: lib/views/settings-post-actionheader.php:103
msgid "Override Defaults"
msgstr ""

#: lib/views/settings-post-actionheader.php:107
msgid "Check this box to define custom settings when publishing or updating to this social media account. Not checking this box will mean that this social media account uses settings from the \"Defaults\" tab"
msgstr ""

#: lib/views/settings-post-image.php:47
msgid "Select Images"
msgstr ""

#: lib/views/settings-post-image.php:49
msgid "Select Image"
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:65
#, php-format
msgid "The first image only replaces the Featured Image in a status where a status' option is not set to \"Use OpenGraph Settings\". Additional images only work where a status' option is set to \"Use Featured Image, not Linked to %s\"."
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:73
#, php-format
msgid "The first image only replaces the Featured Image in a status where a status' option is not set to \"No Image\". Additional images only work where a status' option is set to \"Use Featured Image, not Linked to %s\"."
msgstr ""

#: lib/views/settings-post-image.php:82
msgid "Drag and drop images to reorder. The number of additional images included in a status will depend on the social network. Refer to the "
msgstr ""

#: lib/views/settings-post-image.php:84
#: lib/views/settings.php:87
#: lib/views/settings.php:89
msgid "Documentation"
msgstr ""

#: lib/views/settings-post-image.php:93
msgid "This image only replaces the Featured Image in a status where a status' option is not set to \"Use OpenGraph Settings\"."
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:107
msgid "This image only replaces the Featured Image in a status where a status' option is not set to \"No Image\"."
msgstr ""

#: lib/views/settings-post.php:96
msgid "Hmm, we couldn't fetch your social media profiles.  Please refresh the Page."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-error.php:25
#, php-format
msgid "Visit your %s account to resolve this error."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-error.php:38
#, php-format
msgid "Visit %s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-missing.php:22
#, php-format
msgid "You must connect at least one social media account in %1$s for this Plugin to send status updates to it."
msgstr ""

#: lib/views/settings-profiles-missing.php:29
msgid "Once complete, refresh this page to enable and configure statuses for each social media account."
msgstr ""

#: lib/views/settings-profiles-missing.php:34
msgid "Connect Profiles"
msgstr ""

#: lib/views/settings.php:92
msgid "Docs"
msgstr ""
